#1 - 01/04/2021 11:20 - Anonymous

- waunae i’ set to Anonymous

#2 - 03/04/2021 15:54 - Anonymous

- dame changed from Dev : Todo to Dev : Doing
U5uiilua json config

#3 - 03/04/2021 15:54 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- nouna1ely changed from Anonymous to Anonymous

#4 - 05/04/2021 07:00 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#5 - 05/04/2021 07:10 - Anonymous
- uni 2021-04-05_14-31-59 Done.png added
- uni 2021-04-05_14-32-17 Done.png added

- dame changed from Test : Doing to Test : Done
2021-04-01_10-32-47.png 77.2 KB 31/03/2021 Anonymous

2021-04-05_14-32-17 Done.png 81.6 KB 05/04/2021 Anonymous

2021-04-05_14-31-59 Done.png 99.8 KB 05/04/2021 Anonymous
